firefox无法关联ed2k?

为当前最终发行版之前的所有版本提供支持
回复
mimihu88
帖子: 551
注册时间: 2006-04-03 11:26
送出感谢: 0
接收感谢: 1 次

firefox无法关联ed2k?

#1

帖子 mimihu88 » 2006-06-29 21:47

要手动复制粘贴
已经设置了:
在firefox地址栏输入 about:config
右键新建“布尔”
名称输入:network.protocol-handler.external.ed2k
值为true
右键新建“字符串”
名称输入:network.protocol-handler.app.ed2k
值为:/usr/bin/ed2k.amule
右键新建“布尔
名称输入:network.protocol-handler.warn-external.ed2k
值为false

死活就是不行,

还有那个kad一直是firewalled,端口都已经开放了,有人说电信搞的鬼,不知真假
回复

回到 “老旧版本支持”